55a123 requires skopeo-containers, since containers-common is not yet in f27

Authored and Committed by dwalsh a year ago
1 file changed. 6 lines added. 3 lines removed.
    requires skopeo-containers, since containers-common is not yet in f27
    
        
file modified
+6 -3